Page MenuHomePhabricator

Kotlin + Java 7
Closed, WontfixPublic

Description

This is needed so the Android app can do its thing!

First, remove every bit of Java code and replace it by Kotlin.

Then, decrease the JVM target to at least 1.7, so it can be included in pre-J8 versions.

Event Timeline

CLOVIS triaged this task as High priority.Sep 22 2018, 10:49 PM
CLOVIS created this task.
CLOVIS updated the task description. (Show Details)Oct 6 2018, 3:20 PM
CLOVIS renamed this task from Convert to Kotlin to Kotlin + Java 7.Oct 7 2018, 3:32 PM
CLOVIS closed this task as Wontfix.Jan 7 2020, 9:59 PM

Out of date because of the task rework.

CLOVIS closed subtask T363: Release 1.0 as Wontfix.